import React, { FC } from 'react';
import { useTranslation } from 'react-i18next';
import { Text } from '@chakra-ui/react';

const currentYear = new Date().getFullYear();

export const Copyright: FC = () => {
  const { t } = useTranslation('~', {
    keyPrefix: 'dry-wash.landing.footer'
  });

  return <Text color='whiteAlpha.500'>{t('copyright', { currentYear })}</Text>;
};
